{
  "display": {
    "icon": {
      "id": "minecraft:stone_hoe",
      "components": {
        "minecraft:custom_model_data": 1003
      }
    },
    "title": {"translate":"adv.angelofdeath.title"},
    "description": {"translate":"adv.angelofdeath.description"},
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/coldweapon",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{
              "custom_model_data":1001
          }},
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1002}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1003}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1004}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1005}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1006}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1007}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1008}}
          ,
          {
            "items": [
              "minecraft:diamond_pickaxe"
            ],
            "components":{"custom_model_data":1009}}
          ,
          {
            "items": [
              "minecraft:iron_axe"
            ],
            "components":{"custom_model_data":1001}}
          
        ]
      }
    }
  }
}
